.actbeautiful-menu {
	left: 0;
    width: 105px;
    height: 28px;
    background-position: -15px -50px;
    z-index: 900;
}

#container #nav-boutique .element {
    background-image: url(/images/catalog/navboutique/fr_BE/nav-boutique-abspace-sprite.png);
}
.boutique-categ-1 {
    left: 105px;
    width: 98px;
    height: 28px;
    background-position: -120px -50px;
}
.boutique-categ-1_hover {
    left: 105px;
    width: 98px;
    height: 28px;
    background-position: -120px -100px;
}
.boutique-categ-2 {
    left: 203px;
    width: 74px;
    height: 28px;
    background-position: -218px -50px;
}
.boutique-categ-2_hover {
    left: 203px;
    width: 74px;
    height: 28px;
    background-position: -218px -100px;
}
.boutique-categ-3 {
    left: 277px;
    width: 73px;
    height: 28px;
    background-position: -292px -50px;
}
.boutique-categ-3_hover {
    left: 277px;
    width: 73px;
    height: 28px;
    background-position: -292px -100px;
}
.boutique-categ-4 {
    left: 350px;
    width: 127px;
    height: 28px;
    background-position: -365px -50px;
}
.boutique-categ-4_hover {
    left: 350px;
    width: 127px;
    height: 28px;
    background-position: -365px -100px;
}
.boutique-categ-5 {
    left: 477px;
    width: 75px;
    height: 28px;
    background-position: -491px -50px;
}
.boutique-categ-5_hover {
    left: 477px;
    width: 75px;
    height: 28px;
    background-position: -491px -100px;
}
.boutique-categ-6 {
    left: 552px;
    width: 74px;
    height: 28px;
    background-position: -566px -50px;
}
.boutique-categ-6_hover {
    left: 552px;
    width: 74px;
    height: 28px;
    background-position: -566px -100px;
}
.boutique-categ-7 {
    left: 626px;
    width: 149px;
    height: 28px;
    background-position: -641px -50px;
}
.boutique-categ-7_hover {
    left: 626px;
    width: 149px;
    height: 28px;
    background-position: -641px -100px;
}
.boutique-categ-8 {
    left: 775px;
    width: 108px;
    height: 28px;
    background-position: -790px -50px;
}
.boutique-categ-8_hover {
    left: 775px;
    width: 108px;
    height: 28px;
    background-position: -790px -100px;
}
.boutique-categ-9 {
    left: 883px;
    width: 97px;
    height: 28px;
    background-position: -898px -50px;
}
.boutique-categ-9_hover {
    left: 883px;
    width: 97px;
    height: 28px;
    background-position: -898px -100px;
}

.boutique {
    background-image: url(/images/catalog/navboutique/fr_BE/nav-boutique-hover-abspace-sprite.png);
}

#actbeautiful {
	position: absolute;
	top: 28px; 
	width: 791px; 
	height: 306px; 
	background-color: white; 
	z-index: 900; 
	display: none;
}

.abTop {
	width: 791px;
	height: 187px;
}

.abTopLeft {
	width: 200px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid green;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
	border-right: 1px solid rgb(199,190,181);
}

.abTopBlock {
	width: 170px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid blue;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
}

.abBottom {
	background-color: rgb(253, 248, 242);
	width: 791px;
	height: 118px;
}

.abBottomLeft {
	width: 386px;
	height: 88px;
	float: left;
	margin-top: 14px;
    margin-left: 14px;
	/* Only used to show the limits of the area */
	/*border: 1px solid red;*/
}

.abBottomRight {
	width: 356px;
	height: 88px;
	float: left;
	margin-top: 14px;
    margin-left: 14px;
    /* Only used to show the limits of the area */
	/*border: 1px solid yellow;*/
}